<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.sys.dao.TSysConfigDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.sys.model.domain.TSysConfig">
                <id column="config_id" property="configId"/>
                <id column="config_name" property="configName"/>
                <id column="config_key" property="configKey"/>
                <id column="config_value" property="configValue"/>
                <id column="config_type" property="configType"/>
    </resultMap>
</mapper>